StartupEvents.registry('item', event => {

  event.create('tnp:limitless_sword', 'sword').displayName('Limitless Sword')

  event.create('tnp:raw_golden_egg').displayName('Raw Golden Egg')
  event.create('tnp:boiled_golden_egg').displayName('Boiled Golden Egg')
  event.create('tnp:pristine_golden_egg').displayName('Pristine Golden Egg').glow(true)

  event.create('mekanism:dust_silver').displayName('Silver Dust')
  event.create('mekanism:dust_zinc').displayName('Zinc Dust')

  event.create('createaddition:electrum_dust').displayName('Electrum Dust')

  event.create('mekanism:nugget_silver').displayName('Silver Nugget')
  event.create('mekanism:ingot_silver').displayName('Silver Ingot')
  event.create('mekanism:raw_silver').displayName('Raw Silver')

  event.create('mekanism:nugget_copper').displayName('Copper Nugget')
  
  event.create('mekanism:nugget_netherite').displayName('Netherite Nugget')

  event.create('create:lead_sheet').displayName('Lead Plate')
  event.create('create:silver_sheet').displayName('Silver Plate')
  event.create('create:uranium_sheet').displayName('Uranium Plate')

  event.create('create:aluminum_sheet').displayName('Aluminium Plate')
  event.create('create:nickel_sheet').displayName('Nickel Plate')
  event.create('create:constantan_sheet').displayName('Constantan Plate')

  event.create('create:steel_sheet').displayName('Steel Plate')

  event.create('tnp:shiny_oak_sapling').displayName('§6Shiny Oak Sapling').glow(true)

  event.create('handcrafted:bamboo_board').displayName('Bamboo Board')
  event.create('handcrafted:cherry_board').displayName('Cherry Board')
  event.create('handcrafted:warped_board').displayName('Warped Board')
  event.create('handcrafted:crimson_board').displayName('Crimson Board')
  event.create('handcrafted:spruce_board').displayName('Spruce Board')
  event.create('handcrafted:oak_board').displayName('Oak Board')
  event.create('handcrafted:mangrove_board').displayName('Mangrove Board')
  event.create('handcrafted:jungle_board').displayName('Jungle Board')
  event.create('handcrafted:dark_oak_board').displayName('Dark Oak Board')
  event.create('handcrafted:birch_board').displayName('Birch Board')
  event.create('handcrafted:acacia_board').displayName('Acacia Board')

});